[VLASTNOSTI]
POPIS=[ Seznam polo‘ek pro re‘im p©enesen¡ da¤ov‚ povinnosti ]
AUTOR=Ing. Milan ›elle, upravil Ing. Miroslav Bˆl¡k
DATUM=8.4.2011

[DATA]
0        = Bez rozli¨en¡ ...
1        = Dod n¡ zlata podle ­92b z kona o DPH
2        = Povolenka na emise sklen¡kov˜ch plyn– podle ­92d z kona o DPH 
26180000 = Granulovan  struska (struskov˜ p¡sek) z v˜roby ‘eleza nebo oceli
261900   = Struska, zpˆnˆn  struska (jin  ne‘ granulovan  struska), okuje a jin‚ odpady z v˜roby ‘eleza nebo oceli
2620     = Struska, popel a zbytky (jin‚ ne‘ z v˜roby ‘eleza nebo oceli), obsahuj¡c¡ kovy, arsen, nebo jejich slou‡eniny
3915     = Odpady, £lomky a od©ezky z plast–
40040000 = Odpady, £lomky a od©ezky z kau‡uku (jin‚ ne‘ z tvrd‚ho kau‡uku) a pr ¨ky a zrna z nich
4707     = Sbˆrov˜ pap¡r, kart¢n nebo lepenka (odpad a v˜mˆt)
6310     = Pou‘it‚ nebo nov‚ hadry, motouzy, ¨¤–ry, provazy a lana z textiln¡ch materi l– ve formˆ zbytk– nebo v˜robk– vy©azen˜ch z pou‘¡v n¡
70010010 = Sklenˆn‚ st©epy a jin‚ sklenˆn‚ odpady
7112     = Odpad a ¨rot z drah˜ch kov– nebo z kov– pl tovan˜ch drah˜mi kovy, slou‡eniny drah˜ch kov–, pou‘¡van˜ hlavnˆ pro rekuperaci drah˜ch kov–
7204     = Odpad a ¨rot ze ‘eleza nebo oceli nebo oceli v ingotech
740400   = Mˆdˆn˜ odpad a ¨rot
750300   = Niklov˜ odpad a ¨rot
760200   = Hlin¡kov˜ odpad a ¨rot
78020000 = Olovˆn˜ odpad a ¨rot
79020000 = Zinkov˜ odpad a ¨rot
80020000 = C¡nov˜ odpad a ¨rot
81019700 = Odpad a ¨rot z wolframu
81029700 = Odpad a ¨rot z molybdenu
81033000 = Odpad a ¨rot z tantalu
81042000 = Odpad a ¨rot z ho©‡¡ku
81053000 = Odpad a ¨rot z kobaltu
81060010 = Odpad a ¨rot z bismutu
81073000 = Odpad a ¨rot z kadmia
81083000 = Odpad a ¨rot z titanu
81093000 = Odpad a ¨rot ze zirkonia
81102000 = Odpad a ¨rot z antimonu
81110019 = Odpad a ¨rot z manganu
81121300 = Odpad a ¨rot z berylia
81122200 = Odpad a ¨rot z chromu
81125200 = Odpad a ¨rot z thallia
81129221 = Odpad a ¨rot z niobu (columbia)
81130040 = Odpad a ¨rot z cermet–
854810   = Odpad a zbytky galvanick˜ch ‡l nk–, bateri¡ a elektrick˜ch akumul tor–, nepou‘iteln‚ galvanick‚ ‡l nky, baterie a elektrick‚ akumul toryS



